# Uses of Class
org.apache.sysds.runtime.functionobjects.KahanPlusSq

Packages that use KahanPlusSq
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of KahanPlusSq in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return KahanPlusSq
Modifier and Type
Method
Description
`static KahanPlusSq`
KahanPlusSq.`getKahanPlusSqFnObject()`
Get the KahanPlusSq singleton object.